 /* Desktop styles */

 .intro-section{
     background-image: url(../images/homepage-2-2_02.jpg);
     background-size: cover;
     position: relative;
     height: 700px;
     display: flex;
     flex-direction: column;
     align-items: center;
     text-align: center;
     line-height: 1.7rem;
 }

 .main-message{
    width: 600px;
    height: auto;
    border: 2px solid #b6915f;
    padding: 18px 25px ;
    overflow: hidden;
}

.sub-message{
    display: block;
    width: 600px;
}

.signature{
    position: absolute;
    bottom: 110px;
    left: 58%;
    transform: scale(0.8,0.8);
}


/* Tablet styles */

@media only screen and (max-width: 768px){
    .intro-section{
        background-position-x: 50% ;
        background-position-y: 0%;
        height: auto;
        padding-bottom: 100px;
    }

    .main-message{
        width: 60%;
        padding: 10px;
        height: auto;
    }

    .sub-message{
        width: 60%;
        margin-bottom: 100px;
    }

    .signature{
       bottom: 80px;
    }
    
}



/* Mobile styles */

@media only screen and (max-width: 600px){
    .intro-section{
        background-position-x: 50% ;
        background-position-y: 0%;
        text-align: center;
        padding-bottom: 0px;
        height: auto;
    }

    .main-message{
        width: 35%;
        padding: 20px;
        height: auto;
    }

    .sub-message{
        width: 50%;
        margin-bottom: 200px;
    }

    .signature{
        margin-left: auto;
        margin-right: auto;
        bottom: 80px;
        left: 0;
        right: 0;
    }
}